RubyGems Navigation menu

aws-sdk-lambda 1.82.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.121.0 - June 05, 2024 (128 ko)
  2. 1.120.0 - May 13, 2024 (128 ko)
  3. 1.119.0 - April 25, 2024 (128 ko)
  4. 1.118.0 - April 03, 2024 (128 ko)
  5. 1.117.0 - March 07, 2024 (128 ko)
  6. 1.82.0 - March 24, 2022 (89 ko)
Voir toutes les versions (139)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 104 273 480

Pour cette version 546 853

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: